# BEGIN COPYRIGHT BLOCK
# Copyright (C) 2001 Sun Microsystems, Inc.  Used by permission.
# Copyright (C) 2005 Red Hat, Inc.
# All rights reserved.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; version 2
# of the License.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#

# END COPYRIGHT BLOCK
# config package properties

common-OKButton=&OK
common-CancelButton=&Cancel
common-CloseButton=&Close
common-SaveButton=&Save
common-ResetButton=&Reset
common-HelpButton=&Help
common-SaveToolTip=Save
common-ResetToolTip=Reset
common-HelpToolTip=Help

#
# Action Monitor Panel
#
actionmon-ActionAborted=Action Cancelled
actionmon-TooltipInterrupt=Interrupt the action

#
# Config Error Dialog
#
errdialog-ValidationError=Validation Error
errdialog-RemoteRequestError=Remote Request Error
errdialog-DataItem=Data Item:
errdialog-URL=URL:
errdialog-DN=DN:
errdialog-MatchedDN=Matched DN:
errdialog-DefaultTitle=Error

infodialog-DefaultTitle=Status Information

#
# Base Config Panel
#
baseconfig-StatusLoading=Loading ...
baseconfig-StatusSaving=Saving ...
baseconfig-LoadFailed=Failed to load data
baseconfig-SaveToolTip=Save current Configuration
baseconfig-ResetToolTip=Reset to previously saved Configuration
baseconfig-HelpToolTip=Launch Help for this view

